---
- date: 2026-03-06
  filename:
    gz: snapshot-ruby_3_4.tar.gz
    xz: snapshot-ruby_3_4.tar.xz
    zip: snapshot-ruby_3_4.zip
  size:
    gz: 22455885
    xz: 16691704
    zip: 27847297
  sha1:
    gz: 89a31ff5a1ce6a39e928e60025da83d3c7e9fe61
    xz: a6ab87607b5ffacc95c3588abf7d0173457faa7b
    zip: 3b0e7fd8c90d81fbc4597d26996b9e8441849428
  sha256:
    gz: 0d8b8c5496676246072dc2d5612525a6268d0ceeee3af0e10760dd8f93fe9882
    xz: c47559c1763833867a2236f1c126cd018bb1e6adb1bd205e832ecfe61d581e90
    zip: 12cc993a42912108ad4756bc6161e4f89b743e05a38a4611c7b48976aba50673
  sha512:
    gz: ea8dc1784edf0bb7c2b1c817e0d2859f8957fe0b0c22ecdb3fdf9add00ec94facabc54ce1a246a684ad784aa01dd13f62c40a6131442cd75ab0c76d832c432da
    xz: 03bd6f4b4f6aea2bb07f908b5cba50bc0dd2f0e225a01044a3019f3752825b38e717840387a6665b359a07ffcd53b9922f1e3fe4ba810d02507d9ac65c254ef1
    zip: 15ec0ee444c795bb66b4f208488692c8beae90b2e6451d94d912793c77632f6037e6653bd405fb12c94017ec2b5c604b0baef66b5bca59c8638c4e34392de82a
